## r-bioc-genomeinfodb 1.0.2

=== DESCRIPTION ===
Package: GenomeInfoDb
Type: Package
Title: Utilities for manipulating chromosome and other 'seqname'
        identifiers
Version: 1.0.2
Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pages
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.1)
Suggests: BiocGenerics, IRanges, BSgenome,
        BSgenome.Scerevisiae.UCSC.sacCer2,
        BSgenome.Hsapiens.NCBI.GRCh38,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene, RUnit, BiocStyle, knitr
Description: The Seqnames package contains data and functions that
        define and allow translation between different chromosome
        sequence naming conventions (e.g., "chr1" versus "1"),
        including a function that attempts to place sequence names in
        their natural, rather than lexicographic, order.
License: Artistic-2.0
biocViews: Genetics, DataRepresentation, Annotation
Collate: assembly-utils.R fetchExtendedChromInfoFromUCSC.R seqlevels.R
        seqlevels-helpers.R rankSeqlevels.R
VignetteBuilder: knitr
Packaged: 2014-04-15 07:26:57 UTC; biocbuild
