=== debian/changelog ===
r-bioc-genomeinfodb (1.0.2-2) unstable; urgency=medium

  * Fix autopkgtest dependencies (Thanks for the patch to Lucas Kanashiro
    <kanashiro.duarte@gmail.com>)
    Closes: #759415

 -- Andreas Tille <tille@debian.org>  Wed, 27 Aug 2014 14:20:07 +0200

r-bioc-genomeinfodb (1.0.2-1) unstable; urgency=medium

  * Initial release (closes: #750936)

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jun 2014 18:33:04 +0200
