=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-bioc-biocgenerics, r-cran-runit
Restrictions: allow-stderr
