=== debian/changelog ===
r-bioc-genomeinfodb (1.4.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2015 15:32:02 +0200

r-bioc-genomeinfodb (1.4.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 09 May 2015 22:01:45 +0200

r-bioc-genomeinfodb (1.2.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * add new (Build-)Depends: r-bioc-biocgenerics
  * test depends from r-bioc-genomicranges

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2014 00:13:34 +0200
