=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest
 Priority: optional
-XS-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
-               r-base-dev
-Standards-Version: 3.9.5
+               r-base-dev,
+               r-bioc-biocgenerics,
+               r-bioc-iranges (>= 2.0.0)
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/GenomeInfoDb.html
@@ -16,7 +18,10 @@
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         r-bioc-biocgenerics,
+         r-bioc-iranges (>= 2.0.0)
+Recommends: r-bioc-genomicranges
 Description: BioConductor utilities for manipulating chromosome identifiers
  This package contains BioConductor utilities for manipulating
  chromosome and other 'seqname' identifiers.
