=== debian/changelog ===
r-bioc-genomeinfodb (1.6.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2015 22:09:41 +0100

r-bioc-genomeinfodb (1.4.3-1) unstable; urgency=medium

  * New upstream version
  * Fix watch file

 -- Andreas Tille <tille@debian.org>  Thu, 24 Sep 2015 20:41:07 +0200
