=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                cdbs,
                r-base-dev,
                r-bioc-biocgenerics,
-               r-bioc-iranges (>= 2.0.0)
+               r-bioc-iranges (>= 2.4.0)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
