## r-bioc-genomeinfodb 1.8.0

=== DESCRIPTION ===
--- 
+++ 
@@ -6,12 +6,12 @@
 	sequence naming conventions (e.g., "chr1" versus "1"),
 	including a function that attempts to place sequence names in
 	their natural, rather than lexicographic, order.
-Version: 1.6.0
+Version: 1.8.0
 Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pages
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, DataRepresentation, Annotation, GenomeAnnotation
 Depends: R (>= 3.1), methods, stats4, BiocGenerics (>= 0.13.8),
-        S4Vectors (>= 0.7.11), IRanges (>= 1.99.26)
+        S4Vectors (>= 0.9.25), IRanges (>= 1.99.26)
 Imports: methods, BiocGenerics, S4Vectors
 Suggests: GenomicRanges, Rsamtools, GenomicAlignments, BSgenome,
         GenomicFeatures, BSgenome.Scerevisiae.UCSC.sacCer2,
@@ -21,8 +21,8 @@
 Collate: utils.R rankSeqlevels.R assembly-utils.R taxIDSpeciesLookup.R
         fetchExtendedChromInfoFromUCSC.R fetchSequenceInfo.R seqinfo.R
         seqlevelsStyle.R seqlevels-wrappers.R Seqinfo-class.R
-        GenomeDescription-class.R test_GenomeInfoDb_package.R
+        GenomeDescription-class.R zzz.R
 VignetteBuilder: knitr
 Video: http://youtu.be/wdEjCYSXa7w
 NeedsCompilation: no
-Packaged: 2015-10-14 03:19:34 UTC; biocbuild
+Packaged: 2016-05-04 05:16:48 UTC; biocbuild
