=== debian/changelog ===
r-bioc-genomeinfodb (1.8.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 19:02:09 +0200

r-bioc-genomeinfodb (1.6.3-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 01 May 2016 07:14:36 +0200
