=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                r-base-dev,
                r-bioc-biocgenerics,
                r-bioc-iranges (>= 2.4.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/GenomeInfoDb.html
 
@@ -18,7 +18,6 @@
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
          r-bioc-biocgenerics,
          r-bioc-iranges (>= 2.0.0)
 Recommends: r-bioc-genomicranges
