=== debian/changelog ===
r-bioc-genomeinfodb (1.10.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    - Update URL-s to work with reorganized NCBI data (Closes #859864)
  * Build-depend on r-cran-rcurl

 -- Balint Reczey <rbalint@ubuntu.com>  Sun, 09 Apr 2017 20:03:54 +0200

r-bioc-genomeinfodb (1.10.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jan 2017 15:29:01 +0100

r-bioc-genomeinfodb (1.10.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Thu, 01 Dec 2016 11:23:04 +0100

r-bioc-genomeinfodb (1.10.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 14:00:48 +0200
