=== debian/control ===
Source: r-bioc-genomeinfodb
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-iranges (>= 2.4.0),
               r-cran-rcurl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
Homepage: https://bioconductor.org/packages/GenomeInfoDb/

Package: r-bioc-genomeinfodb
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor utilities for manipulating chromosome identifiers
 This package contains BioConductor utilities for manipulating
 chromosome and other 'seqname' identifiers.
 .
 The Seqnames package contains data and functions that define and allow
 translation between different chromosome sequence naming conventions
 (e.g., "chr1" versus "1"), including a function that attempts to place
 sequence names in their natural, rather than lexicographic, order.
