## r-bioc-genomeinfodb 1.12.2

=== DESCRIPTION ===
--- 
+++ 
@@ -6,14 +6,14 @@
 	sequence naming conventions (e.g., "chr1" versus "1"),
 	including a function that attempts to place sequence names in
 	their natural, rather than lexicographic, order.
-Version: 1.10.3
+Version: 1.12.2
 Encoding: UTF-8
 Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pagès
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, DataRepresentation, Annotation, GenomeAnnotation
 Depends: R (>= 3.1), methods, BiocGenerics (>= 0.13.8), S4Vectors (>=
         0.9.25), IRanges (>= 1.99.26)
-Imports: stats, stats4, utils, RCurl
+Imports: stats, stats4, utils, RCurl, GenomeInfoDbData
 Suggests: GenomicRanges, Rsamtools, GenomicAlignments, BSgenome,
         GenomicFeatures, BSgenome.Scerevisiae.UCSC.sacCer2,
         BSgenome.Celegans.UCSC.ce2, BSgenome.Hsapiens.NCBI.GRCh38,
@@ -26,4 +26,4 @@
 VignetteBuilder: knitr
 Video: http://youtu.be/wdEjCYSXa7w
 NeedsCompilation: no
-Packaged: 2017-02-07 00:29:48 UTC; biocbuild
+Packaged: 2017-06-08 23:29:48 UTC; biocbuild
