=== debian/changelog ===
r-bioc-genomeinfodb (1.12.2-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 11:04:13 +0000

r-bioc-genomeinfodb (1.12.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Aug 2017 14:52:37 +0200

r-bioc-genomeinfodb (1.12.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Add Build-Depends: r-bioc-genomeinfodbdata

 -- Graham Inggs <ginggs@debian.org>  Wed, 24 May 2017 11:02:37 +0200
