=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
+               r-bioc-genomeinfodbdata,
                r-bioc-iranges (>= 2.4.0),
                r-cran-rcurl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
 Homepage: https://bioconductor.org/packages/GenomeInfoDb/
@@ -17,7 +18,7 @@
 Package: r-bioc-genomeinfodb
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: BioConductor utilities for manipulating chromosome identifiers
