## r-bioc-genomeinfodb 1.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	sequence naming conventions (e.g., "chr1" versus "1"),
 	including a function that attempts to place sequence names in
 	their natural, rather than lexicographic, order.
-Version: 1.12.2
+Version: 1.14.0
 Encoding: UTF-8
 Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pagès
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -26,4 +26,4 @@
 VignetteBuilder: knitr
 Video: http://youtu.be/wdEjCYSXa7w
 NeedsCompilation: no
-Packaged: 2017-06-08 23:29:48 UTC; biocbuild
+Packaged: 2017-10-30 23:51:42 UTC; biocbuild
