=== debian/changelog ===
r-bioc-genomeinfodb (1.14.0-1) unstable; urgency=medium

  * New upstream version
  * Add registry entry

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 10:32:06 +0100

r-bioc-genomeinfodb (1.12.3-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 18:35:37 +0200

r-bioc-genomeinfodb (1.12.2-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Add README.source to document binary data file

 -- Andreas Tille <tille@debian.org>  Sun, 01 Oct 2017 17:12:51 +0200
