=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                r-bioc-genomeinfodbdata,
                r-bioc-iranges (>= 2.4.0),
                r-cran-rcurl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-genomeinfodb.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-genomeinfodb.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDb/
 
 Package: r-bioc-genomeinfodb
