=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: r-bioc-genomeinfodb
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics,
-               r-bioc-genomeinfodbdata,
-               r-bioc-iranges (>= 2.4.0),
-               r-cran-rcurl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-genomeinfodb.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-genomeinfodb.git
+               r-bioc-biocgenerics (>= 0.13.8),
+               r-bioc-s4vectors (>= 0.17.25),
+               r-bioc-iranges (>= 2.13.12),
+               libgdal-dev,
+               r-cran-rcurl,
+               r-bioc-genomeinfodbdata
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDb/
 
 Package: r-bioc-genomeinfodb
