## r-bioc-genomeinfodb 1.18.1

=== DESCRIPTION ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	sequence naming conventions (e.g., "chr1" versus "1"),
 	including a function that attempts to place sequence names in
 	their natural, rather than lexicographic, order.
-Version: 1.16.0
+Version: 1.18.1
 Encoding: UTF-8
 Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pagès
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -25,5 +25,10 @@
         GenomeDescription-class.R mapGenomeBuilds.R zzz.R
 VignetteBuilder: knitr
 Video: http://youtu.be/wdEjCYSXa7w
+git_url: https://git.bioconductor.org/packages/GenomeInfoDb
+git_branch: RELEASE_3_8
+git_last_commit: cb4800f
+git_last_commit_date: 2018-11-11
+Date/Publication: 2018-11-12
 NeedsCompilation: no
-Packaged: 2018-04-30 23:56:00 UTC; biocbuild
+Packaged: 2018-11-13 01:02:15 UTC; biocbuild
