=== debian/changelog ===
r-bioc-genomeinfodb (1.18.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Add Testsuite: autopkgtest-pkg-r.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 18 Nov 2018 14:24:56 +0100

r-bioc-genomeinfodb (1.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Thu, 08 Nov 2018 22:41:50 +0100
