=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
@@ -12,7 +13,7 @@
                libgdal-dev,
                r-cran-rcurl,
                r-bioc-genomeinfodbdata
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDb/
