## r-bioc-genomeinfodb 1.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: GenomeInfoDb
-Title: Utilities for manipulating chromosome and other 'seqname'
-        identifiers
+Title: Utilities for manipulating chromosome names, including modifying
+        them to follow a particular naming style
 Description: Contains data and functions that
 	define and allow translation between different chromosome
 	sequence naming conventions (e.g., "chr1" versus "1"),
 	including a function that attempts to place sequence names in
 	their natural, rather than lexicographic, order.
-Version: 1.18.1
+Version: 1.20.0
 Encoding: UTF-8
 Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pagès
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -26,9 +26,9 @@
 VignetteBuilder: knitr
 Video: http://youtu.be/wdEjCYSXa7w
 git_url: https://git.bioconductor.org/packages/GenomeInfoDb
-git_branch: RELEASE_3_8
-git_last_commit: cb4800f
-git_last_commit_date: 2018-11-11
-Date/Publication: 2018-11-12
+git_branch: RELEASE_3_9
+git_last_commit: ea771e3
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no
-Packaged: 2018-11-13 01:02:15 UTC; biocbuild
+Packaged: 2019-05-03 00:52:31 UTC; biocbuild
