=== debian/changelog ===
r-bioc-genomeinfodb (1.20.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 16:35:33 +0200
