=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.13.8),
                r-bioc-s4vectors (>= 0.17.25),
                r-bioc-iranges (>= 2.13.12),
-               libgdal-dev,
                r-cran-rcurl,
                r-bioc-genomeinfodbdata
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDb/
