## r-bioc-genomeinfodb 1.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	sequence naming conventions (e.g., "chr1" versus "1"),
 	including a function that attempts to place sequence names in
 	their natural, rather than lexicographic, order.
-Version: 1.20.0
+Version: 1.22.0
 Encoding: UTF-8
 Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pagès
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -26,9 +26,9 @@
 VignetteBuilder: knitr
 Video: http://youtu.be/wdEjCYSXa7w
 git_url: https://git.bioconductor.org/packages/GenomeInfoDb
-git_branch: RELEASE_3_9
-git_last_commit: ea771e3
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 5f65818
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no
-Packaged: 2019-05-03 00:52:31 UTC; biocbuild
+Packaged: 2019-10-30 00:49:27 UTC; biocbuild
