## r-bioc-genomeinfodb 1.24.2

=== DESCRIPTION ===
Package: GenomeInfoDb
Title: Utilities for manipulating chromosome names, including modifying
        them to follow a particular naming style
Description: Contains data and functions that
	define and allow translation between different chromosome
	sequence naming conventions (e.g., "chr1" versus "1"),
	including a function that attempts to place sequence names in
	their natural, rather than lexicographic, order.
Version: 1.24.2
Encoding: UTF-8
Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pagès
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, DataRepresentation, Annotation, GenomeAnnotation
Depends: R (>= 3.1), methods, BiocGenerics (>= 0.13.8), S4Vectors (>=
        0.25.12), IRanges (>= 2.13.12)
Imports: stats, stats4, utils, RCurl, GenomeInfoDbData
Suggests: GenomicRanges, Rsamtools, GenomicAlignments, GenomicFeatures,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene, BSgenome,
        BSgenome.Scerevisiae.UCSC.sacCer2, BSgenome.Celegans.UCSC.ce2,
        BSgenome.Hsapiens.NCBI.GRCh38, RUnit, BiocStyle, knitr
License: Artistic-2.0
Collate: utils.R rankSeqlevels.R NCBI-utils.R UCSC-utils.R
        Ensembl-utils.R getChromInfoFromNCBI.R getChromInfoFromUCSC.R
        getChromInfoFromEnsembl.R fetchExtendedChromInfoFromUCSC.R
        loadTaxonomyDb.R mapGenomeBuilds.R seqinfo.R Seqinfo-class.R
        seqlevelsStyle.R seqlevels-wrappers.R GenomeDescription-class.R
        zzz.R
VignetteBuilder: knitr
Video: http://youtu.be/wdEjCYSXa7w
git_url: https://git.bioconductor.org/packages/GenomeInfoDb
git_branch: RELEASE_3_11
git_last_commit: e3713f3
git_last_commit_date: 2020-06-14
Date/Publication: 2020-06-15
NeedsCompilation: no
Packaged: 2020-06-16 00:56:42 UTC; biocbuild
