=== debian/changelog ===
r-bioc-genomeinfodb (1.24.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Jun 2020 15:59:31 +0200

r-bioc-genomeinfodb (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * Update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 08:14:37 +0200

r-bioc-genomeinfodb (1.22.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Apr 2020 08:58:04 +0200
