=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.13.8),
-               r-bioc-s4vectors (>= 0.17.25),
+               r-bioc-s4vectors (>= 0.25.12),
                r-bioc-iranges (>= 2.13.12),
                r-cran-rcurl,
                r-bioc-genomeinfodbdata
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDb/
+Rules-Requires-Root: no
 
 Package: r-bioc-genomeinfodb
 Architecture: all
