=== debian/changelog ===
r-bioc-genomeinfodb (1.26.2-2) unstable; urgency=medium

  * Drop test trying to download from ftp://ftp.ncbi.nlm.nih.gov/

 -- Andreas Tille <tille@debian.org>  Thu, 18 Feb 2021 10:33:39 +0100

r-bioc-genomeinfodb (1.26.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jan 2021 22:39:50 +0100

r-bioc-genomeinfodb (1.26.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Autopkgtest restriction: needs-internet

 -- Andreas Tille <tille@debian.org>  Mon, 23 Nov 2020 15:16:38 +0100

r-bioc-genomeinfodb (1.26.0-1) unstable; urgency=medium

  * New upstream version
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 11:53:57 +0100
