=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-bioc-iranges (>= 2.13.12),
                r-cran-rcurl,
                r-bioc-genomeinfodbdata
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDb/
