=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-bioc-genomicranges, r-cran-runit
Restrictions: allow-stderr, needs-internet
