## r-bioc-genomeinfodb 1.30.1

=== DESCRIPTION ===
--- 
+++ 
@@ -10,12 +10,12 @@
 URL: https://bioconductor.org/packages/GenomeInfoDb
 Video: http://youtu.be/wdEjCYSXa7w
 BugReports: https://github.com/Bioconductor/GenomeInfoDb/issues
-Version: 1.26.2
+Version: 1.30.1
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pagès
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
-Depends: R (>= 3.1), methods, BiocGenerics (>= 0.13.8), S4Vectors (>=
+Depends: R (>= 4.0.0), methods, BiocGenerics (>= 0.37.0), S4Vectors (>=
         0.25.12), IRanges (>= 2.13.12)
 Imports: stats, stats4, utils, RCurl, GenomeInfoDbData
 Suggests: GenomicRanges, Rsamtools, GenomicAlignments, GenomicFeatures,
@@ -30,9 +30,9 @@
         seqlevelsStyle.R seqlevels-wrappers.R GenomeDescription-class.R
         zzz.R
 git_url: https://git.bioconductor.org/packages/GenomeInfoDb
-git_branch: RELEASE_3_12
-git_last_commit: 96dd27a
-git_last_commit_date: 2020-12-08
-Date/Publication: 2020-12-08
+git_branch: RELEASE_3_14
+git_last_commit: bf8b385
+git_last_commit_date: 2022-01-27
+Date/Publication: 2022-01-30
 NeedsCompilation: no
-Packaged: 2020-12-09 00:45:18 UTC; biocbuild
+Packaged: 2022-01-30 09:26:56 UTC; biocbuild
