=== debian/changelog ===
r-bioc-genomeinfodb (1.30.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 07:51:02 +0100

r-bioc-genomeinfodb (1.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.30.0

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 01:19:42 +0530

r-bioc-genomeinfodb (1.28.4-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Sep 2021 06:32:15 +0200

r-bioc-genomeinfodb (1.28.2-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * Team Upload.
  * New upstream version 1.28.2
  * d/u/metadata: completed/updated registry entries
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

  [ Andreas Tille ]
  * Provide autopkgtest-pkg-r.conf to make sure runit will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Steffen Moeller <moeller@debian.org>  Sat, 04 Sep 2021 13:56:25 +0200
