## r-bioc-genomeinfodb 1.32.3

=== DESCRIPTION ===
--- 
+++ 
@@ -10,7 +10,7 @@
 URL: https://bioconductor.org/packages/GenomeInfoDb
 Video: http://youtu.be/wdEjCYSXa7w
 BugReports: https://github.com/Bioconductor/GenomeInfoDb/issues
-Version: 1.30.1
+Version: 1.32.3
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pagès
@@ -25,14 +25,13 @@
 VignetteBuilder: knitr
 Collate: utils.R rankSeqlevels.R NCBI-utils.R UCSC-utils.R
         Ensembl-utils.R getChromInfoFromNCBI.R getChromInfoFromUCSC.R
-        getChromInfoFromEnsembl.R fetchExtendedChromInfoFromUCSC.R
-        loadTaxonomyDb.R mapGenomeBuilds.R seqinfo.R Seqinfo-class.R
-        seqlevelsStyle.R seqlevels-wrappers.R GenomeDescription-class.R
-        zzz.R
+        getChromInfoFromEnsembl.R loadTaxonomyDb.R mapGenomeBuilds.R
+        seqinfo.R Seqinfo-class.R seqlevelsStyle.R seqlevels-wrappers.R
+        GenomeDescription-class.R zzz.R
 git_url: https://git.bioconductor.org/packages/GenomeInfoDb
-git_branch: RELEASE_3_14
-git_last_commit: bf8b385
-git_last_commit_date: 2022-01-27
-Date/Publication: 2022-01-30
+git_branch: RELEASE_3_15
+git_last_commit: fe2a658
+git_last_commit_date: 2022-08-08
+Date/Publication: 2022-08-09
 NeedsCompilation: no
-Packaged: 2022-01-30 09:26:56 UTC; biocbuild
+Packaged: 2022-08-09 20:37:51 UTC; biocbuild
