=== debian/changelog ===
r-bioc-genomeinfodb (1.32.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2022 17:54:03 +0200

r-bioc-genomeinfodb (1.32.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 19 May 2022 07:18:43 +0200

r-bioc-genomeinfodb (1.32.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 23:33:19 +0200
