## r-bioc-genomeinfodb 1.34.4

=== DESCRIPTION ===
--- 
+++ 
@@ -10,11 +10,18 @@
 URL: https://bioconductor.org/packages/GenomeInfoDb
 Video: http://youtu.be/wdEjCYSXa7w
 BugReports: https://github.com/Bioconductor/GenomeInfoDb/issues
-Version: 1.32.3
+Version: 1.34.4
 License: Artistic-2.0
 Encoding: UTF-8
-Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pagès
-Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
+Authors@R: c(
+	person("Sonali", "Arora", role="aut"),
+	person("Martin", "Morgan", role="aut"),
+	person("Marc", "Carlson", role="aut"),
+	person("Hervé", "Pagès", role=c("aut", "cre"),
+		email="hpages.on.github@gmail.com"),
+	person("Prisca Chidimma", "Maduka", role="ctb"),
+	person("Atuhurira Kirabo", "Kakopo", role="ctb"),
+	person("Emmanuel Chigozie", "Elendu", role="ctb"))
 Depends: R (>= 4.0.0), methods, BiocGenerics (>= 0.37.0), S4Vectors (>=
         0.25.12), IRanges (>= 2.13.12)
 Imports: stats, stats4, utils, RCurl, GenomeInfoDbData
@@ -29,9 +36,17 @@
         seqinfo.R Seqinfo-class.R seqlevelsStyle.R seqlevels-wrappers.R
         GenomeDescription-class.R zzz.R
 git_url: https://git.bioconductor.org/packages/GenomeInfoDb
-git_branch: RELEASE_3_15
-git_last_commit: fe2a658
-git_last_commit_date: 2022-08-08
-Date/Publication: 2022-08-09
+git_branch: RELEASE_3_16
+git_last_commit: cf8d71c
+git_last_commit_date: 2022-11-30
+Date/Publication: 2022-12-01
 NeedsCompilation: no
-Packaged: 2022-08-09 20:37:51 UTC; biocbuild
+Packaged: 2022-12-01 21:37:39 UTC; biocbuild
+Author: Sonali Arora [aut],
+  Martin Morgan [aut],
+  Marc Carlson [aut],
+  Hervé Pagès [aut, cre],
+  Prisca Chidimma Maduka [ctb],
+  Atuhurira Kirabo Kakopo [ctb],
+  Emmanuel Chigozie Elendu [ctb]
+Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
